h1 {
    font-family: Times;
    font-size: 1.5em;
    color:#0000FF;
}

p.enp {
   font-family:"Arial Narrow", Arial;
   color:#0000FF;
   background-color:#DDDDDD;
}

p.frp {
   font-family:"Arial Narrow", Arial;
   font-style:italic;
   color:#0000FF;
   background-color:#00DDDD;
}
